Table of Contents

Class: Name | Twisted-0.19.0/twisted/protocols/dns.py
--- | ---
Methods |
--- | ---
__init__ __repr__ decode encode
| __init__
    __init__ ( self,  name='' )
| __repr__
    __repr__ ( self )
| decode
    decode ( self,  strio )
| encode
    encode (
            self,
            strio,
            compDict=None,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:57 2002 by HappyDoc version 2.0